# EZ_PushMatrix

##

##

##

##

    NAME
            EZ_PushMatrix - push down the current matrix stack

    SYNOPSIS
           #include <EZ.h>

           void EZ_PushMatrix(void)

    DESCRIPTION
           EZ_PushMatrix pushes down the current matrix stack, dupli-
           cating the current matrix on the stack.

    SEE ALSO
           EZ_PopMatrix(3), EZ_Rotate(3), EZ_MultMatrix(3),  EZ_LoadMatrix(3)
           , EZ_IdentityMatrix(3), EZ_MatrixMode(3)